package com.fs.qwApi.domain;

import lombok.Data;

@Data
public class QwLinkCreateResult {
    private int errcode;     // 错误代码
    private String errmsg;   // 错误消息
    private LinkDetails link; // 链接信息

    public String getLinkId(){
        return link.getLink_id();
    }
    public String getUrl(){
        return link.getUrl();
    }
@Data
    class LinkDetails {
        private String link_id;     // 链接ID
        private String link_name;   // 链接名
        private String url;        // 链接URL
        private long create_time;
    }
}
